
	@media screen and (max-width:991px){

		.home-info-box {border:none;border-bottom: 1px solid #5f4c6f;box-sizing: border-box;padding: 25px 0px}
		.news-block-background {display: none;}
		.customer-comments-block-background {display: none;}

		#footer-top {background-color: #695678;}

		#customer-comments-block {padding:45px 60px 45px;}
		#news-block {padding: 0px;padding:45px 60px 0px;}
		.header-top-btn {width: 40px;overflow: hidden;height: 34px;padding: 0px 0px !important;}
		.header-top-btn-area {padding-bottom:0px;}

		.header-top {height: auto;display:inline-block;}
		.header-center {height: auto;display:inline-block;}

		ul.ul-table li {display: inline-block;padding: 20px;margin: 0px;margin-bottom:15px;}
		ul.ul-table li .ul-table-col {width:100%;display:inline-block;padding: 0px 0px;margin: 0px;}
		ul.ul-table li .ul-table-col .ul-table-col-in-col {width:100%;border:none !important;padding: 0px;margin: 0px;}

	}

	@media screen and (max-width:991px){

				#carousel {display: none;}
				.basket-btn {border: 1px solid #886e9e;width: 100%;box-sizing: border-box;padding: 10px 16px 9px;border-radius: 3px;margin-bottom: 15px;background: #fff;}
				.basket-btn .basket-btn-text {float:left;}
				.logo-box {width:100%;}
				.home-info-box {padding: 18px 20px;}

				.header-bottom {height:auto;min-height: 44px;}
				ul#nav {width:100%;padding: 0px 0px 20px;display:none;}
				ul#nav li {width:100%;height:auto;border-right:none;border-bottom: 1px solid #7f5e9a;padding: 10px 0px;}

				.card.card-packed {margin-bottom:15px;}
				#footer-center {padding: 0 18px;}

				.header-top-btn-area {display:none;}
				.header-top-phone {font-size:14px !important;}
				.mobile-menu {display: block;}
				.mobile-top-menu-icon {display: block;}
				.carousel-indicators {display:none;}
				.user-menu {display:inline-flex;}

				.user-info-sidebar {position: fixed;left: -100%;background: url('../images/left.png') center bottom 15% no-repeat #fff;z-index: 1;box-sizing: border-box;padding: 50px;width: 100%;height: 110%;right:0px;bottom:0px;top: 0%;}

	}
